@import "./colours.scss";
@import "./mixins.scss";
@import "./variables.scss";

h2 {
  font-weight: 700;
  font-size: 3rem;
  color: $colour__text-green;
  text-align: center;
  margin: 0 0 60px 0;
  text-transform: uppercase;
  line-height: 2.5rem;
}